安装MP4Box出现*** [libgpac.so] Error 1

最近在centos上安装MP4Box出现*** [libgpac.so] Error 1,一直没发现问题的原因。后来仔细检查发现,我的zlib是1.2.7版本的,所以死活装不上MP4Box,重装回1.2.3版本后,不报错了,顺利安装完毕!

点赞

发表评论

电子邮件地址不会被公开。必填项已用 * 标注